Bug Hunting Session
Bug 51287 - Personalisation of keyboard shortcuts incoherence
Summary: Personalisation of keyboard shortcuts incoherence
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: x86-64 (AMD64) Linux (All)
: medium minor
Assignee: Rishabh
URL:
Whiteboard: target:5.0.0
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-21 02:43 UTC by AlbertJB
Modified: 2015-04-05 14:23 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description AlbertJB 2012-06-21 02:43:31 UTC
Tools-personalization

To Document Begin   ----------> View Category
To Document End     ----------> Navigate Category
Comment 1 A (Andy) 2013-02-16 10:59:55 UTC
Could you please give more information to reproduce this bug.  Is it still reproducible?
Comment 2 Urmas 2013-02-16 11:32:04 UTC
The 'To Document Begin' keyboard action associated with Ctrl+Home is erroneously included in 'View' category instead of 'Navigate'.
Comment 3 QA Administrators 2015-02-19 15:45:03 UTC Comment hidden (spam)
Comment 4 Buovjaga 2015-03-08 19:11:47 UTC
Confirmed.

Win 7 Pro 64-bit, LibO Version: 4.4.1.2
Build ID: 45e2de17089c24a1fa810c8f975a7171ba4cd432
Locale: fi_FI
Comment 5 Rishabh 2015-04-05 12:28:43 UTC
Patch submitted , up for the review - https://gerrit.libreoffice.org/#/c/15162/
Comment 6 Commit Notification 2015-04-05 14:23:28 UTC
Rishabh Kumar committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=ae79991e76f029adcd8bdb5cbc2889419be157f2

tdf#51287: Personalisation of keyboard shortcuts incoherence

It will be available in 5.0.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.